tigervnc

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
394
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

kernel-headers
5.4.7-100.fc30
5.4.18-100.fc30
2
hwdata
0.331-1.fc30
0.332-1.fc30
3

Most recent builds

xorg-x11-server-devel
1.20.5-7.fc30
1.20.6-1.fc30
1
cmake
3.14.5-1.fc30
3.16.3-1.fc30
1
xorg-x11-server-source
1.20.5-7.fc30
1.20.6-1.fc30
1
kernel-headers
5.3.11-200.fc30
5.4.7-100.fc30
2
cmake-data
3.14.5-1.fc30
3.16.3-1.fc30
2
p11-kit-devel
0.23.16.1-1.fc30
0.23.20-1.fc30
2
cmake-rpm-macros
3.14.5-1.fc30
3.16.3-1.fc30
2
glibc
2.29-27.fc30
2.29-28.fc30
2
libseccomp
2.4.1-0.fc30
2.4.2-2.fc30
2
libxcrypt
4.4.10-2.fc30
4.4.12-1.fc30
2
perl-Exporter
5.73-419.fc30
5.74-1.fc30
2
cmake-filesystem
3.14.5-1.fc30
3.16.3-1.fc30
2
elfutils-libs
0.177-1.fc30
0.178-7.fc30
2
glibc-common
2.29-27.fc30
2.29-28.fc30
2
elfutils-libelf
0.177-1.fc30
0.178-7.fc30
2
pcre2
10.33-16.fc30
10.34-5.fc30
2
elfutils-default-yama-scope
0.177-1.fc30
0.178-7.fc30
3
tzdata
2019c-1.fc30
2019c-2.fc30
3
python3
3.7.6-1.fc30
3.7.6-2.fc30
3
p11-kit
0.23.16.1-1.fc30
0.23.20-1.fc30
3
glibc-minimal-langpack
2.29-27.fc30
2.29-28.fc30
3
glibc-devel
2.29-27.fc30
2.29-28.fc30
3
p11-kit-trust
0.23.16.1-1.fc30
0.23.20-1.fc30
3
libcom_err
1.44.6-1.fc30
1.44.6-2.fc30
3
libzstd
1.4.2-1.fc30
1.4.4-1.fc30
3
hwdata
0.330-1.fc30
0.331-1.fc30
3
binutils
2.31.1-36.fc30
2.31.1-37.fc30
3
ca-certificates
2018.2.26-3.fc30
2020.2.40-1.1.fc30
3
libtirpc
1.1.4-2.rc3.fc30
1.2.5-0.fc30
3
python3-libs
3.7.6-1.fc30
3.7.6-2.fc30
4
libxcrypt-devel
4.4.10-2.fc30
4.4.12-1.fc30
4
glibc-headers
2.29-27.fc30
2.29-28.fc30
4
elfutils
0.177-1.fc30
0.178-7.fc30
B
zstd
1.4.2-1.fc30
1.4.4-1.fc30
B
python-srpm-macros
3-43.fc30
3-46.fc30
B
perl-Time-Local
2:1.280-4.fc30
2:1.300-1.fc30
B
perl-Encode
4:3.01-10.fc30
4:3.02-11.fc30
B
python-pip-wheel
19.0.3-5.fc30
19.0.3-6.fc30
B
Dependencies for this build couldn't be processed
libxcrypt
4.4.10-1.fc30
4.4.10-2.fc30
2
emacs-filesystem
1:26.2-1.fc30
1:26.3-1.fc30
2
bash
5.0.7-1.fc30
5.0.11-1.fc30
2
libuv
1:1.33.1-1.fc30
1:1.34.0-1.fc30
2
python3
3.7.5-1.fc30
3.7.6-1.fc30
3
unbound-libs
1.9.4-1.fc30
1.9.6-1.fc30
3
libssh
0.9.2-1.fc30
0.9.3-1.fc30
3
hwdata
0.329-1.fc30
0.330-1.fc30
3
libssh-config
0.9.2-1.fc30
0.9.3-1.fc30
4
python3-libs
3.7.5-1.fc30
3.7.6-1.fc30
4
libxcrypt-devel
4.4.10-1.fc30
4.4.10-2.fc30
4
make
1:4.2.1-13.fc30
1:4.2.1-14.fc30
4
pcre2
10.33-15.fc30
10.33-16.fc30
2
perl-Errno
1.29-440.fc30
1.29-441.fc30
2
perl-libs
4:5.28.2-440.fc30
4:5.28.2-441.fc30
2
libidn2
2.2.0-1.fc30
2.3.0-1.fc30
2
perl-interpreter
4:5.28.2-440.fc30
4:5.28.2-441.fc30
2
libuv
1:1.33.0-2.fc30
1:1.33.1-1.fc30
2
glibc
2.29-22.fc30
2.29-27.fc30
2
perl-IO
1.39-440.fc30
1.39-441.fc30
2
glibc-common
2.29-22.fc30
2.29-27.fc30
2
perl-macros
4:5.28.2-440.fc30
4:5.28.2-441.fc30
3
json-c
0.13.1-4.fc30
0.13.1-8.fc30
3
binutils
2.31.1-34.fc30
2.31.1-36.fc30
3
glibc-devel
2.29-22.fc30
2.29-27.fc30
3
glibc-minimal-langpack
2.29-22.fc30
2.29-27.fc30
3
glibc-headers
2.29-22.fc30
2.29-27.fc30
4
libXcomposite
0.4.4-16.fc30
lua
5.3.5-5.fc30
java-1.8.0-openjdk-devel
1:1.8.0.232.b09-0.fc30
tzdata-java
2019c-1.fc30
cups-libs
1:2.2.12-3.fc30
ttmkfdir
3.0.9-56.fc30
gdb-headless
8.3-6.fc30
8.3-7.fc30
B
chkconfig
1.11-4.fc30
copy-jdk-configs
3.7-3.fc30
avahi-libs
0.7-18.fc30
lua-posix
33.3.1-13.fc30
dbus-libs
1:1.12.16-1.fc30
perl-Storable
1:3.15-3.fc30
1:3.15-4.fc30
B
python-pip-wheel
19.0.3-4.fc30
19.0.3-5.fc30
B
lksctp-tools
1.0.16-11.fc30
java-1.8.0-openjdk
1:1.8.0.232.b09-0.fc30
giflib
5.1.9-2.fc30
javapackages-tools
5.3.0-4.fc30
xorg-x11-fonts-Type1
7.5-21.fc30
alsa-lib
1.1.9-1.fc30
java-1.8.0-openjdk-headless
1:1.8.0.232.b09-0.fc30
javapackages-filesystem
5.3.0-4.fc30
sqlite-libs
3.26.0-6.fc30
3.26.0-7.fc30
B
python-setuptools-wheel
40.8.0-1.fc30
40.8.0-2.fc30
B
libdrm-devel
2.4.99-1.fc30
2.4.100-1.fc30
1
gnutls-devel
3.6.8-1.fc30
3.6.10-1.fc30
1
libdrm
2.4.99-1.fc30
2.4.100-1.fc30
2
audit-libs
3.0-0.9.20190507g...
3.0-0.15.20191104...
2
gnutls-dane
3.6.8-1.fc30
3.6.10-1.fc30
2
glib2
2.60.7-1.fc30
2.60.7-2.fc30
2
gnutls
3.6.8-1.fc30
3.6.10-1.fc30
2
gnutls-c++
3.6.8-1.fc30
3.6.10-1.fc30
2
pcre2
10.33-14.fc30
10.33-15.fc30
2
cryptsetup-libs
2.2.1-1.fc30
2.2.2-1.fc30
2
kernel-headers
5.3.6-200.fc30
5.3.11-200.fc30
2
hwdata
0.328-1.fc30
0.329-1.fc30
3
libssh
0.9.0-5.fc30
0.9.2-1.fc30
3
binutils
2.31.1-29.fc30
2.31.1-34.fc30
3
libssh-config
0.9.0-5.fc30
0.9.2-1.fc30
4
fedora-release
30-5
30-6
4
fedora-release-common
30-5
30-6
B
python-pip-wheel
19.0.3-3.fc30
19.0.3-4.fc30
B
Dependencies for this build couldn't be processed
mesa-libGL-devel
19.1.7-1.fc30
19.1.8-1.fc30
1
automake
1.16.1-12.fc30
1.16.1-13.fc30
1
libuv
1:1.32.0-1.fc30
1:1.33.0-2.fc30
2
mesa-libglapi
19.1.7-1.fc30
19.1.8-1.fc30
2
zlib-devel
1.2.11-18.fc30
1.2.11-19.fc30
2
mesa-khr-devel
19.1.7-1.fc30
19.1.8-1.fc30
2
zlib
1.2.11-18.fc30
1.2.11-19.fc30
2
mesa-libGL
19.1.7-1.fc30
19.1.8-1.fc30
2
unbound-libs
1.9.3-2.fc30
1.9.4-1.fc30
3
cups-libs
1:2.2.12-2.fc30
1:2.2.12-3.fc30
3
python3
3.7.4-1.fc30
3.7.5-1.fc30
3
python3-libs
3.7.4-1.fc30
3.7.5-1.fc30
4
mesa-libEGL
19.1.7-1.fc30
19.1.8-1.fc30
4
file-libs
5.36-4.fc30
5.36-5.fc30
B
redhat-rpm-config
130-1.fc30
132-1.fc30
B
python-srpm-macros
3-42.fc30
3-43.fc30
B
file
5.36-4.fc30
5.36-5.fc30
B
mesa-libgbm
19.1.7-1.fc30
19.1.8-1.fc30
B
Previous history